OID reference
riZoneStatus
1.3.6.1.4.1.2606.6.4
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.2606.6 (riZone)
- Node code
- 4
- Node name
- riZoneStatus
- Numeric OID
- 1.3.6.1.4.1.2606.6.4
- URN notation
- urn:oid:1.3.6.1.4.1.2606.6.4
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 2606 6 4}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rittal(2606) riZone(6) riZoneStatus(4)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rittal(2606) riZone(6) riZoneStatus(4)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rittal(2606) riZone(6) riZoneStatus(4)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rittal(2606) riZone(6) riZoneStatus(4)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) rittal(2606) riZone(6) riZoneStatus(4)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) rittal(2606) riZone(6) riZoneStatus(4)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) rittal(2606) riZone(6) riZoneStatus(4)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) rittal(2606) riZone(6) riZoneStatus(4)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) rittal(2606) riZone(6) riZoneStatus(4)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) rittal(2606) riZone(6) riZoneStatus(4)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rittal(2606) riZone(6) riZoneStatus(4)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rittal(2606) riZone(6) riZoneStatus(4)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) rittal(2606) riZone(6) riZoneStatus(4)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) rittal(2606) riZone(6) riZoneStatus(4)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) rittal(2606) riZone(6) riZoneStatus(4)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) rittal(2606) riZone(6) riZoneStatus(4)}
- OID-IRI notation
- /1/3/6/1/4/1/2606/6/4
- /ISO/Identified-Organization/6/1/4/1/2606/6/4
- /ISO/3/6/1/4/1/2606/6/4
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/rittal/riZone/riZoneStatus
- /iso/identified-organization/dod/internet/private/enterprises/rittal/riZone/riZoneStatus
- /iso/identified-organization/dod/internet/private/ldap-enterprise/rittal/riZone/riZoneStatus
- /iso/identified-organization/dod/internet/private/vendor-objects/rittal/riZone/riZoneStatus
- /iso/org/dod/internet/private/enterprise/rittal/riZone/riZoneStatus
- /iso/org/dod/internet/private/enterprises/rittal/riZone/riZoneStatus
- /iso/org/dod/internet/private/ldap-enterprise/rittal/riZone/riZoneStatus
- /iso/org/dod/internet/private/vendor-objects/rittal/riZone/riZoneStatus
- /iso/iso-identified-organization/dod/internet/private/enterprise/rittal/riZone/riZoneStatus
- /iso/iso-identified-organization/dod/internet/private/enterprises/rittal/riZone/riZoneStatus
- /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/rittal/riZone/riZoneStatus
- /iso/iso-identified-organization/dod/internet/private/vendor-objects/rittal/riZone/riZoneStatus
- /iso/iso-organization/dod/internet/private/enterprise/rittal/riZone/riZoneStatus
- /iso/iso-organization/dod/internet/private/enterprises/rittal/riZone/riZoneStatus
- /iso/iso-organization/dod/internet/private/ldap-enterprise/rittal/riZone/riZoneStatus
- /iso/iso-organization/dod/internet/private/vendor-objects/rittal/riZone/riZoneStatus
Published definition
The displayed source records contain one distinct definition. Compare its source records.
riZoneStatus OBJECT IDENTIFIER ::= { riZone 4 }
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Definitions without a descriptionMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
riZoneStatus · unspecifiedMultiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Status in source: unspecified.
Names: riZoneStatus
Technical details
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"riZoneStatus",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"riZone",
"4",
"}"
]
}- Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive.
Module: RITTAL-RIZONE-MIB
See published definition above
· Download RITTAL-RIZONE-MIBModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString', 'sysName', 'sysContact', 'sysLocation']}Related source files and packages:
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.2606)
Direct children (9)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2606.6.4.1 | riZoneComponents | 2 | 16 | |
| 1.3.6.1.4.1.2606.6.4.2 | riZoneVariables | 2 | 16 | |
| 1.3.6.1.4.1.2606.6.4.3 | riZoneStatusAvailability | 0 | 0 | |
| 1.3.6.1.4.1.2606.6.4.4 | riZoneStatusCooling | 0 | 0 | |
| 1.3.6.1.4.1.2606.6.4.5 | riZoneStatusPower | 0 | 0 | |
| 1.3.6.1.4.1.2606.6.4.6 | riZoneStatusMonitoring | 0 | 0 | |
| 1.3.6.1.4.1.2606.6.4.7 | riZoneStatusSecurity | 0 | 0 | |
| 1.3.6.1.4.1.2606.6.4.8 | riZoneStatusCapacity | 0 | 0 | |
| 1.3.6.1.4.1.2606.6.4.9 | riZoneStatusRack | 0 | 0 |
Siblings (5)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.2606.6.0 | 0 | 2 | 2 | |
| 1.3.6.1.4.1.2606.6.1 | riZoneMibRev | 3 | 3 | |
| 1.3.6.1.4.1.2606.6.2 | riZoneModules | 2 | 2 | |
| 1.3.6.1.4.1.2606.6.3 | riZoneProject | 2 | 2 | |
| 1.3.6.1.4.1.2606.6.5 | riZoneCustomDefines | 1 | 16 |